/channels (POST)
POST
/channels
const url = 'https://culipulse.dev/v1/channels';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"type":"telegram"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://culipulse.dev/v1/channels \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "type": "telegram" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
type
string
Example
telegramResponses
Section titled “Responses”Created
Media typeapplication/json
object
Examplegenerated
{}Invalid request
Media typeapplication/json
object
error
required
string
request_id
string
Example
{ "error": "not found", "request_id": "req_abc123"}